Ticket #39279

LINENO should be exportable

Open Date: 2019-06-01 22:36 Last Update: 2020-04-17 23:57

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

export LINENO; printenv LINENO should print a line number.


Other shell like bash adn zsh even supports exporting $RANDOM.

Ticket History (3/3 Histories)

2019-06-01 22:36 Updated by: magicant
  • New Ticket "LINENO should be exportable" created
2019-06-02 00:19 Updated by: magicant
Comment

What if LINENO is made read-only?

2020-04-17 23:57 Updated by: magicant
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

Fixed in r4015

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login